import dotenv from "dotenv"
import console from "node:console"
import fs from "node:fs"

if (fs.existsSync(".env.local")) {
  console.log("Using .env.local file to supply config environment variables")
  dotenv.config({ path: ".env.local" })
}
